Skip to main content
`Ctrl`+`K`

# scipy.linalg.blas.zdotu

scipy.linalg.blas.zdotu(x, y[, n, offx, incx, offy, incy]) = <fortran function zdotu>

  Wrapper for `zdotu`.

  Parameters:
    x input rank-1 array(‘D’) with bounds (*)
    y input rank-1 array(‘D’) with bounds (*)
  Returns:
    xy complex
  Other Parameters:
    n input int, optional

      Default: (len(x)-offx)/abs(incx)

    offx input int, optional

      Default: 0

    incx input int, optional

      Default: 1

    offy input int, optional

      Default: 0

    incy input int, optional

      Default: 1